Subject: Colo- Feedback- Another Example
From: Pritish Nandi <[email-masked]>
To: "Sona Kala . Chakma" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Hari Kishore. Prasad" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Ramananda " <[email-masked]>, Raj Bhushan Singh <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, Romesh Singh <[email-masked]>, Akash Tyagi <[email-masked]>, Rahul Pal <[email-masked]>, "Jamal Ahmad" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 2 Mar 2016 04:54:10 +0530 (IST)

Guys, 

Not sure what has happened with you. have you lost all of reading and comprehension skills. No common sense used. Disastrous chat which was even then escalated to client. I mean how could you? Do we now need to teach you how to read/ write and understand. 

This chat was taken around 5.32PM IST on March 01, 2016. 

When 
From 
Message 

4:02 AM 
	
Notice 
	
Visitor information: 103.250.84.90 

4:02 AM 
	
Notice 
	
Browser: Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/48.0.2564.116 Safari/537.36 

4:02 AM 
	
Notice 
	
Chat for site: Colocation America Inc. 

4:02 AM 
	
Notice 
	
Lama hans opened session with Rachel. 

4:02 AM 
	
Notice 
	
Referred By: 

4:02 AM 
	
Notice 
	
upgrade-insecure-requests: 1 

4:02 AM 
	
Notice 
	
chat_id: 56523875 

4:02 AM 
	
Notice 
	
room id: a2a25591-b08b-41e5-8242-76c163b6d7a0 

4:02 AM 
	
Notice 
	
visitorlanguage: en 

4:02 AM 
	
Notice 
	
Name:: Lama hans 

4:02 AM 
	
Notice 
	
Email:: [email-masked] 

4:02 AM 
	
Notice 
	
Telephone:: +1 917 6366668 

4:02 AM 
	
Notice 
	
Language:: en 

4:02 AM 
	
Rachel 
	
Hello, Lama hans . Can I help you with anything today? 

4:02 AM 
	
Rachel 
	
Hello there. 

4:02 AM 
	
Rachel 
	
How may i help you? 

4:02 AM 
	
Lama hans 
	
hey 

4:02 AM 
	
Lama hans 
	
how are you ? 

4:03 AM 
	
Rachel 
	
I am good. Thanks for asking. I hope you are doing good too., 

4:04 AM 
	
Lama hans 
	
yup 

4:04 AM 
	
Lama hans 
	
there is a problem in my lappy 

4:05 AM 
	
Rachel 
	
May I know if you are already our customer? 

4:05 AM 
	
Lama hans 
	
are you there ? 

4:05 AM 
	
Lama hans 
	
No 

4:05 AM 
	
Lama hans 
	
Am new here 

4:06 AM 
	
Rachel 
	
That's great. 

4:06 AM 
	
Lama hans 
	
How 

4:06 AM 
	
Rachel 
	
Are you looking for Servers ? 

4:06 AM 
	
Lama hans 
	
yes 

4:07 AM 
	
Rachel 
	
Please follow this URL and find the relevant as we have some preset configured servers: http://www.colocationamerica.com/products/servers/ 

4:07 AM 
	
Lama hans 
	
you are so late 

4:07 AM 
	
Rachel 
	
If you have any configuration in your mind then please let me know including CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc. 

4:08 AM 
	
Lama hans 
	
os 

4:09 AM 
	
Rachel 
	
May I please ask what OS are you looking for? 

4:10 AM 
	
Lama hans 
	
I AM USING WINDOWS7 ON MY DELL VOSTRO 

4:10 AM 
	
Rachel 
	
That's great. So are you looking for another OS? 

4:11 AM 
	
Lama hans 
	
SOMETIMES ITS TO COOL TO USE AND SOME TIME IT STUCKS 

4:11 AM 
	
Rachel 
	
I am sorry to hear about that. So if may I ask are you looking for anything apart from the OS and which OS would you like to have from us? 

4:12 AM 
	
Lama hans 
	
Windows 10 

4:13 AM 
	
Lama hans 
	
and will you help me to solve the problem in my computer 

4:13 AM 
	
Rachel 
	
Please allow me a moment. 

4:14 AM 
	
Lama hans 
	
ah ha 

4:15 AM 
	
Rachel 
	
Could you please let me know your Full Name , Email id and Contact Number? 

4:16 AM 
	
Lama hans 
	
I have already provided 

4:16 AM 
	
Rachel 
	
Thank you. 

4:16 AM 
	
Lama hans 
	
do you wanna remote connection of my pc 

4:16 AM 
	
Rachel 
	
That would be great if you could provide me with that too. 

4:17 AM 
	
Lama hans 
	
i am using supremo 

4:17 AM 
	
Rachel 
	
Thank you. Also just to confirm is your name is Lama hans, your email address is [email-masked] and your phone number is - 1 917 6366668? 

4:18 AM 
	
Lama hans 
	
yes 

4:18 AM 
	
Rachel 
	
Thank you. 

4:19 AM 
	
Lama hans 
	
here is my supremo id and password 

4:19 AM 
	
Rachel 
	
Also are you looking for anything apart from the OS? 

4:19 AM 
	
Lama hans 
	
are you a girl 

4:20 AM 
	
Rachel 
	
Rachel is a girl. 

4:20 AM 
	
Lama hans 
	
seems like 

4:21 AM 
	
Rachel 
	
Is there anything else i can assist you with today? 

4:21 AM 
	
Lama hans 
	
189903123 

4:21 AM 
	
Lama hans 
	
supremo id 

4:22 AM 
	
Rachel 
	
Thank you so much. 

4:22 AM 
	
Rachel 
	
I will have our Sales Expert contact you and provide best solution as per your requirements . 

4:22 AM 
	
Rachel 
	
Could I assist you with anything else? 

4:25 AM 
	
Rachel 
	
Are we still connected? 

4:25 AM 
	
Lama hans 
	
yes 

4:25 AM 
	
Lama hans 
	
but what is the problem with my lappy 

4:26 AM 
	
Rachel 
	
I am sorry I won't be able to comment on that. My support department would be able to provide you with this support. 

4:27 AM 
	
Rachel 
	
Just to ask what would be the best way to contact you? 

4:29 AM 
	
Lama hans 
	
ok let me know 

4:30 AM 
	
Rachel 
	
I am sorry I am not able to understand your last response. May I ask which is the best way to contact you? Through phone or email? 

4:33 AM 
	
Rachel 
	
Are you still there? 

4:36 AM 
	
Rachel 
	
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. Goodbye, and have a nice day! 

4:40 AM 
	
Notice 
	
Rachel exited session. 

	Survey Results 
	
Survey Name 
From 
Responses 

Copy of Custom Prechat Survey 
	
27518154 
	
Name: 
Lama hans 

Email: 
[email-masked] 

Telephone: 
1 917 6366668 

Language: 
en 

Postchat Survey 
	
Visitor 
	
Did this chat help? 
No 

Was the representative friendly? 
No 

Comments: 
Fuck 

R egards, 
Pritish Nandi